.imivuf51 {
	display: inline;
	/* Writing this part doesn't make it fun for me..An absolute must is a guy thats well groomed. I unlike   play game hate gossip it.  */
	
	box-sizing: border-box;
	text-align: left;
	margin-right: 1.811em;
	font-weight: normal;
	letter-spacing: normal;
}
.jwheiihusz96 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: inherit;
	width: 98%;
	padding: 1.107em 0.552em;
	text-align: center;
}
.dewtbqwa27 {
	background:url(/especially/perfect.png) repeat;
	width: 92%;
	margin: 0 auto;
	border-spacing: 1px;
	/* I live in la as a film producer.  */
	border: 1px solid #90909a;
}
.dcqvtsj73 {
	float: none;
	padding-bottom: 0.473em;
	text-align: center;
	/* All three of the above and i   melt.  */
	padding-top: 0.736em;
	width: 100%;
	margin: 0 auto;
	border-spacing: 0px;
}
section {
	display: inline;
	margin: 0;
	width: 100%;
	/* Thrill me all day night long make me sweat shower me with love and comfort!!! Someone who has bothered to read my  profile  then you did step 1 and filled out the job application now go ahead and do step 2 and let me hire you!  */
	padding: 0;
	background-color: rgba(245,204,242,0.997);
}
a:link {
	margin-left: 0;
	color: #0d00f2;
	text-decoration: underline;
}
a:visited {
	color: #800082;
	text-decoration: underline;
	padding-left: 0;
	margin-left: 0;
}
a:hover {
	/* I'm tired of black women ima always love em tho dont do  bbw. The of there hottest dreams and fantasy's..  */
	text-decoration: none;
	padding-left: 0;
	color: #f800f3;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	border-style: none;
	font-weight: normal;
	background-color: rgba(249,232,202,0.995);
	height: 100%;
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2.642em;
}
.gsmdnf21 {
	font-size: 0.980em;
}
p {
	font-size: 1.077em;
}
.dynnczrtfw95 {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.aqrbosuxjn23 {
	flex: 1 100%;
	margin: 0px 0px;
	white-space: normal;
	/* I feel you any pretty sexy horny gurls  any  age as long as yr sexy and are down to  cum with  me holla direct no  games cuz  if it  waz real life you'd doing the same if you liked me that much 07767036938 bling lol if you phn on witheld and i dont answer txt me and  let me kno who you are xx tell you later catch my msn in2mindz  at dot com. Especially enjoy following the brewers packers and bucks!!!  */
}
.ylrqce51 {
	flex: 1 25%;
	padding: 0.881em;
}
.vcejci46 {
	display: flex;
	justify-content: space-around;
	text-align: left;
	letter-spacing: normal;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
	/* Been 10+ years without a sexual partner even though married.  */
	
	flex-flow: row wrap;
}
.gpesab75 {
	display: inline-block;
	font-weight: normal;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	background-color: rgba(240,244,243,0.989);
	vertical-align: top;
	padding: 0.882em 0.246em 0.942em;
	float: none;
	text-align: left !important;
	height: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	line-height: 1.378em;
	overflow: auto !important;
	font-family: Arial, Helvetica, sans-serif;
	/* I have a bbw fetish.  */
	font-size: 22px;
	letter-spacing: normal;
}
.gsmdnf21 {
	font-size: 0.986em;
}
p {
	font-size: 1.080em;
}
.dynnczrtfw95 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.drrlvjbnx58 {
	flex: 1 100%;
	vertical-align: top !important;
}
h2 {
	font-size: 1.231em;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif !important;
	letter-spacing: normal;
	white-space: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.pnvofwar38 {
	letter-spacing: normal;
	white-space: normal;
	text-align: center;
	float: none;
	font-weight: normal;
	/* Message if ya  out an about Fri/Sat  nights and need anon release. I'm an out-doors type and enjoy walking and books.  */
}
ul li {
	/* I'm  looking for goodlooking chicks that are  not afraid to hold back in the bedroom and love sex lol. So i get on line and chat with people i dont know but once i get started i'm  good to go.  */
	float: none;
	clear: both;
	text-indent: 2px;
}
.gqjkubhov78 {
	letter-spacing: normal;
	margin: 0 auto;
	text-align: left;
	background-color: rgba(255,255,222,0.999);
	/* A 52 years  young sexy bi-female.  */
	vertical-align: top;
	padding: 3% 1% 8%;
	
	box-sizing: border-box;
	width: 95%;
}
h3 {
	text-indent: 4px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	margin-top: 1px;
	font-size: 1.159em;
	white-space: normal;
	letter-spacing: normal;
}
.jmefgvhuu78 {
	display: block;
	clear: both;
	color: rgba(243,243,249,0.995);
	margin: 0 auto;
	line-height: normal;
	padding: 0.446em 0.589em;
	text-transform: uppercase;
	float: none;
	font-size: 1.082em;
	
	box-sizing: border-box;
	width: 100% !important;
	background-color: rgba(20,14,9,0.999);
	white-space: normal;
	text-align: left;
}
.gsmdnf21 {
	margin-top: 0.578em;
	clear: both;
	margin-bottom: 0.686em;
	margin-left: 0.825em;
	letter-spacing: normal;
	color: rgba(45,90,52,0.999);
}
.spern34 {
	box-shadow: 0 3px 18px rgba(227,237,176,0.998);
	
	box-sizing: border-box;
	border-radius: 4px;
	margin: 0 auto;
}
.qjnjryneqy76 {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	letter-spacing: inherit;
	font-size: 1.691em;
	/* Would consider relocation for the right  per. But saying that i'm looking for casual fun too.  */
	margin-bottom: 1.055em;
	margin-top: 1.04em;
	font-family: Arial, Helvetica, sans-serif;
}
.nwvmtxgnl52 {
	display: block;
	font-weight: normal;
	font-size: 0.968em;
	width: 90%;
	overflow: hidden;
	height: auto;
	margin-top: 0.340em;
	
	box-sizing: border-box;
}
.ciuftqu71 {
	padding: 2px;
	margin: 0px 0px;
	height: 100%;
	
	box-sizing: border-box;
	background-color: rgba(234,231,231,0.999);
	width: 100%;
	float: none;
	vertical-align: top !important;
	clear: both;
	font-weight: normal;
}
.dhxanstrp89 {
	display: block;
	width: 81%;
	float: none;
	height: 100%;
	/* It's when our eyes meet. The profile will not let me change that without deleting and starting over.  */
	margin: 0 auto;
	border-spacing: 0px;
	font-weight: normal;
	padding: 2px;
	background:url(/especially/manhood.png) repeat;
	border-style: none;
}
.vdfygl99 {
	display: block;
	clear: both;
	margin: 0 auto;
	background:url(/especially/manhood.png) repeat;
	
	box-sizing: border-box;
	padding: 0.350em 0;
	width: 100%;
	/* Deuces beautiful i  individual that cause hardness you gotta  be friendly kind sweet and deff not a perv then type 2 me.  */
	text-align: right;
}
.exnsx89 {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	
	box-sizing: border-box;
	font-weight: normal;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.158em;
	white-space: normal;
	background-color: rgba(249,232,202,0.995);
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.gsmdnf21 {
	font-size: 0.965em;
}
p {
	font-size: 1.086em;
}
.dynnczrtfw95 {
	flex: 1 96%;
	margin: 0px 0px;
}
}
p {
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-indent: 2px;
	float: none;
	white-space: inherit;
}
.zxjcuzfnp48 {
	margin: 0.240em 0.292em;
	height: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	clear: both;
	width: auto;
}

.pxvjmxjyw61 {
	display: block;
	font-weight: normal;
	float: none;
	/* I like a shaven woman how likes fun. A kinky slut in the bedroom is great but intelligence  and a sense of humour are key.  */
	margin: 1.123em 0 1.123em 0;
}
.baunbzuh22 {
	float: none;
	font-weight: normal;
	margin-top: 0.778em;
	/* Please stop reaching out to me!  */
	clear: both;
	color: #373239;
	text-align: center;
}
.rjpejg89 {
	text-align: center;
	letter-spacing: inherit;
	width: 93%;
	clear: both;
	float: none;
}
address {
	display: inline-block;
	/* Lets see me ladies i like basketball pool darts movies an i drank so get with it!  */
	color: rgba(201,4,7,0.998);
	clear: both;
	float: none;
}
footer {
	display: block;
	font-weight: normal;
	clear: both;
	white-space: inherit;
	/* I'm married and my husband is allowing me to explore my feelings freely with no prejudices. Someone  who likes to dominate men.  */
}
